<?php

use mirzaev\yii2\arangodb\Migration;

class m210314_133926_create_account_edge_session_collection extends Migration
{
    public function up()
    {
        $this->createCollection('account_edge_session', ['type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('account_edge_session');
    }
}
